Skip to main content
GET
cURL
At least one query parameter is required.

Authorizations

X-API-Key
string
header
required

Query Parameters

reportId
string

The id of the report to filter by. If this is provided, all other filters will be ignored.

positionId
string

The id of the position to filter by

candidateId
string

The id of the candidate to filter by

Response

Reports response

reportId
string

The unique identifier of the report

Example:

"reportId"

candidateId
string

The unique identifier of the candidate

Example:

"candidateId"

positionId
string

The unique identifier of the position

Example:

"positonId"

externalJobId
string | null

The ID of the position's job in the connected ATS, or null if there is no linked ATS record

Example:

"12345"

overallScore
number

The overall score of the candidate

Example:

85

overallFeedback
string

Feedback on the candidate's overall performance

Example:

"The candidate performed well overall."

questionSummary
object[]

List of dictionaries, each containing the question and a summary of the candidate's answer

tags
object[]

A list of dictionaries, each containing the tag name, value, and evidence

skills
object[]

A list of dictionaries, each containing the skill and the candidate's score and feedback

resumeFit
object | null

The resume fit analysis for this candidate and position, or null if no analysis was run

timeCompleted
number

The UNIX Epoch time (in seconds) of when the interview was completed

Example:

1620000000

videoURL
string

The public URL for an mp4 video recording of this interview, or an empty string if there is no recording

Example:

"https://example.com/video.mp4"

pdfURL
string

The public URL of the PDF report

Example:

"https://example.com/report.pdf"